BODY {
	font-family : Arial, Courier New, monospace;
	font-size : 8pt;
	margin-right : 0;
	margin-bottom : 0;
}

TD {
	font-family : Arial, Courier New, monospace;
	font-size : 8pt;
	margin-right : 0;
	margin-bottom : 0;
	font-weight: normal;
}

UL {
	color: #999999;
		list-style : url(../images/ul.gif);
		font-size : 12px;
		font-weight : bold;
		}

A {
	text-decoration: none;
	color: #999999;
}

A:Hover {
	text-decoration: none;
	color: #66CCFF;
}

A:Active {
	color : Black;
	text-decoration: none;
}

.Menu {
	color : #FFFFFF;
	font-size : 8pt;
	background : #999999;
	}

.Menu A {
	color : #FFFFFF;
}

.Menu A:Hover {
	font-weight : bold;
}

.Menu A:Active {
	font-weight : bold;
}

.Menu TD	{
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
